@charset "UTF-8";



/* ==================================================



unique.css@president



================================================== */

/*共通*------------------------------*/

/*画像キャプション指定*/

/*ガバ用*/
body.governance .content .contentIn p.diagram_ti{
	border-bottom:1px solid #9d6e95;
	font-weight:bold;
	font-size:98%;
	background:url(../img/ico_square_01.png) no-repeat left 0.2em;
	padding-left:20px;
}
/*通常用*/
.content .contentIn p.diagram_ti_m{
	background:url(../img/ico_square_02.png) no-repeat left 0.2em;
	border-bottom:1px solid #93DDF2;
	font-size:98%;
	font-weight:bold;
	padding-left:20px;
}


/*作業用 ペンディング箇所カラーリング（本番未使用）*/
.onhold{
	background:#D8FC87;
}

/* --------------------------------------------------

    ceo_message.html , coo_message.html

-------------------------------------------------- */



body.ceo_message .content .contentIn .txtArea .name,

body.coo_message .content .contentIn .txtArea .name {

	width:180px;

	float:right;

}


/* --------------------------------------------------

    policy.html

-------------------------------------------------- */

.content .contentIn .txtArea dl.policy dt{
	text-indent:-1.5em;
	margin-left:1.5em;
	margin-top:20px;
}

.content .contentIn .txtArea dl.policy dd{
	margin-top:10px;
	margin-left:1.6em;
}



/*レイアウト変更案用☆採用したら上のdlタグ廃止-------------*/

/*アンカー暫定*/

.content .contentIn .nameLink {
    font-size: 108%;
}

.content .contentIn .nameLink ul {
    width: 100%;
}
.content .contentIn .nameLink ul li {
    float: left;
    margin-top: 1em;
    width: 300px;
}



/*太枠ベース*/
.content .contentIn .txtArea .policy_line{
	border-radius:20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	padding:10px 14px 12px;
}
/*青*/
.content .contentIn .txtArea .policy_line.blue{
	border:4px solid #E6F0F4;
}
/*緑*/
.content .contentIn .txtArea .policy_line.green{
		border:4px solid #E4F5E9;
}

/*左カラム（施策）共通*/
.content .contentIn .txtArea .policy_line .measure{
	width:33%;
	padding-right:8px;
	float:left;
	border-right:2px dotted #DDD;
	vertical-align:middle;
	margin-right:10px;
}
/*右カラム（取組み等）共通*/
.content .contentIn .txtArea .policy_line .r_list{
		width:63%;
		float:left;
}

/*右カラム-市場概況*/
.content .contentIn .txtArea .policy_line .r_list p.gk{
	background:#D0E9F2;
	padding:2px 4px;
	font-weight:bold;
}
/*右カラムリストUL共通*/
.content .contentIn .txtArea .policy_line .r_list ul{
	padding-left:0.3em;
}
/*右カラムリストLIST共通*/
.content .contentIn .txtArea .policy_line .r_list ul li{
	list-style:none;
	padding-left:15px;
	margin-top:0.5em;
}
.content .contentIn .txtArea .policy_line .r_list ul li:first-child{
	margin-top:0;
}
.content .contentIn .txtArea .policy_line .r_list ul li,
.content .contentIn .txtArea .policy_line .r_list p{
		font-size:95%;
		font-family:Meiryo,"MS PGothic",arial,helvetica,clean,sans-serif;
		letter-spacing:0;
		line-height:1.4;
}


/*右カラムリストLISTアイコン青*/
.content .contentIn .txtArea .policy_line.blue .r_list ul li{
	background:url(/ir/president/img/icon_arrow01.png) no-repeat left 0.5em;
}
/*右カラムLISTアイコン緑*/
.content .contentIn .txtArea .policy_line.green .r_list ul li{
	background:url(/ir/president/img/icon_arrow01-2.png) no-repeat left 0.5em;
}









/* --------------------------------------------------

    strategies.html

-------------------------------------------------- */

/*table caption.bdr{
	font-weight:bold;
	color:#246889;
	border-bottom:1px solid #c2e1f0;
	margin-bottom:10px;
}*/






/*中期経営計画タブ
-----------------------------------------------------*/
/*新規追加---*/


/*経営の方向性、経営目標*/
body.strategies .content .contentIn .diagram00 {
	border:1px solid #ccc;
	padding:20px 10px;
}

body.strategies .content .contentIn .diagram00 ul.plan01 li{
    font-size:110%;
    font-weight:bold;
    color:#444444;
}
body.strategies .content .contentIn .diagram00 ul.plan01 li ul.small{
    margin-left:4em;
    margin-top:10px;
    }
body.strategies .content .contentIn .diagram00 ul.plan01 li ul.small li{
       font-size:100% !important;
    list-style-type:disc !important;
    font-weight:lighter !important;
}
body.strategies .content .contentIn .diagram00 ul.plan01 li span{
    color:#537EAB;
}


body.strategies .content .contentIn .diagram00 ul.plan01 li:nth-child(n+2){
	margin-top:8px;
}



/*成長戦略*/


body.strategies .content .contentIn .strategy_c02{
	margin-bottom:25px;
	}


body.strategies .content .contentIn .strategy_c02 .fLeft,
body.strategies .content .contentIn .strategy_c02 .fRight{
	width:316px;
	border:3px solid #00A6E0;
	padding:2px;
}





/*body.strategies .content .contentIn table.strategy tr td img{
	margin:0;
}
body.strategies .content .contentIn table.strategy tr td img.ico{
	padding:0 10px 4px 0;
}*/








/*達成状況・課題タブ
------------------------*/


/*業績*----*/


body.strategies .content .contentIn .diagram01{
	border:1px solid #ccc;
	padding:20px 45px;
}

body.strategies .content .contentIn .diagram01 ul li{
	display:block;
	float:left;
	width:226px;
}
body.strategies .content .contentIn .diagram01 ul li:nth-child(odd){	
margin-right:60px;
}
body.strategies .content .contentIn .diagram01 ul li:nth-child(1),
body.strategies .content .contentIn .diagram01 ul li:nth-child(2){
margin-top:0;
}

body.strategies .content .contentIn .diagram .cl01{
	float:left;
	width:32%;
	margin-right:10px;
	margin-top:1.5em
}
body.strategies .content .contentIn .diagram .cl01:last-child{
	margin:0
}

/*増収増益の要因----*/

body.strategies .content .contentIn .txtArea .yoinbox{
	border:1px solid #CCCCCC;
	background: #F9FBFB;
	padding:15px 0;
}
body.strategies .content .contentIn .txtArea .yoinbox p.youin{
	text-align:center;
	padding-bottom:4px;
	margin-bottom:22px;
	border-bottom:3px solid #3497BC;
}

body.strategies .content .contentIn .txtArea .yoinbox .sec02Left{
	float:left;
	width:362px;
	margin:0 18px 0 15px;
}
body.strategies .content .contentIn .txtArea .yoinbox .sec02Right{
	float:left;
	width:235px;
}

/*コミットメント達成状況*/

/*body.strategies .content .contentIn .diagram02{
	border:1px solid #ccc;
	padding:10px;
}
body.strategies .content .contentIn .diagram02 table.comit tr.thl td{
	border-bottom:2px solid #D8ECF4;
	font-family: Meiryo,"MS PGothic",arial,helvetica,clean,sans-serif;
	padding:10px 0 3px 10px !important;
}
body.strategies .content .contentIn .diagram02 table.comit tr.thl td:first-child{
	border-right:1px dashed #ccc;
}

body.strategies .content .contentIn .diagram02 table.comit tr td{
	border-bottom:1px dashed #ccc;
	padding:10px 5px !important;
}
body.strategies .content .contentIn .diagram02 table.comit tr:last-child td{
	border-bottom:none;
}

body.strategies .content .contentIn .diagram02 table.comit tr td img{
	vertical-align:middle;
}

body.strategies .content .contentIn .diagram02 table.comit tr td:first-child{
	width:39%;
}
body.strategies .content .contentIn .diagram02 table.comit tr td:nth-child(2){
	width:25%;
}

body.strategies .content .contentIn .diagram02 table.comit tr td:nth-child(3){
	width:14%;
}
body.strategies .content .contentIn .diagram02 table.comit tr td:last-child{
	width:22%;
}*/

/*body.strategies .content .contentIn .diagram02 table.comit tr:nth-child(2) td:nth-child(2),
body.strategies .content .contentIn .diagram02 table.comit tr:nth-child(3) td:nth-child(2),
body.strategies .content .contentIn .diagram02 table.comit tr:nth-child(4) td:first-child,
body.strategies .content .contentIn .diagram02 table.comit tr:last-child td:nth-child(2){
	border-right:1px dashed #ccc;
}*/
/*
body.strategies .content .contentIn .diagram02 table.comit tr:nth-child(2) td:nth-child(3),
body.strategies .content .contentIn .diagram02 table.comit tr:nth-child(3) td:nth-child(3),
body.strategies .content .contentIn .diagram02 table.comit tr:nth-child(4) td:nth-child(2),
body.strategies .content .contentIn .diagram02 table.comit tr:nth-child(5) td:nth-child(3){
	text-align:center;
}*/


/*body.strategies .content .contentIn .diagram02 table.comit tr td p.comit_cmt{
	background:url(../img/bg_strategies_comit_01.png) ;
	font-family: Meiryo,"MS PGothic",arial,helvetica,clean,sans-serif;
	font-size:93%;
	padding:25px 5px 5px;
	line-height:1.4;

}*/


/*時期への課題----------*/

/*コミットメント*/
/*body.strategies .content .contentIn .banner {

	border-bottom:1px dotted #ccc;
	padding-bottom:15px;
	margin-bottom:30px;
}*/

/*次期計画の根拠*/
/*body.strategies .content .contentIn .review ul.num {
padding-left: 1em;
}
body.strategies .content .contentIn .review ul.num li{
	list-style-type:none;
}*/




/*関連記事枠　=======*/

.content .contentIn h3.relatedArticle{
	color:#fff;
	font-weight:bold;
	letter-spacing:0.2em;
	background:#6CA4D0;
	padding:8px 10px;
	width:70px;
	display:block;
	position:relative;
}
.content .contentIn h3.relatedArticle:after{
	content: "";  
	border-top: 32px solid #fff;
	/*border-bottom: px solid #fff;*/
	border-left: 29px solid #6CA4D0;
	position: absolute;
	right: -22px; top: 0;
}
.content .contentIn .relatedArticle{
	border:1px solid #6CA4D0;
	padding:20px;
}
/*.content .contentIn .relatedArticle.p2{
	border-top:none;
}*/

.content .contentIn .relatedArticle p.fLeft{
	margin-right:13px;
}
.content .contentIn .relatedArticle .righttxt{
	width:335px;
	float:right;
}

 .content .contentIn .relatedArticle .righttxt p.title{
	color:#4487BF;
	font-weight:bold;
	padding-bottom:3px;
	border-bottom: 2px solid #4487BF;
	font-size:110%;
}
 .content .contentIn .relatedArticle .righttxt p.title.short{
	 letter-spacing:0;
	 font-size:113%;
 }
 .content .contentIn .relatedArticle .righttxt p.title a{
	 color:#4487BF;
	 text-decoration:none !important;
 }
 .content .contentIn .relatedArticle .righttxt p.read{
	line-height:1.6;
}
 .content .contentIn .relatedArticle .righttxt p.read a{
	 color:#000;
	 text-decoration:none !important;
 }


/* --------------------------------------------------

    invest_message.html

-------------------------------------------------- */



body.invest_message .content .contentIn .messagebox {

	border:2px solid #F3F3F3;

	padding:1px;

	margin-bottom:30px;

}

body.invest_message .content .contentIn .messagebox .inner {

	border:1px solid #CCC;

}

body.invest_message .content .contentIn .messagebox .each {

	height:196px;

	padding:24px 0 0 20px;

}

body.invest_message .content .contentIn .messagebox .box01 {

	background:url(../img/img_invest_message_06.png) bottom center no-repeat;

	border-bottom:1px solid #CCC;

}

body.invest_message .content .contentIn .messagebox .box02 {

	background:url(../img/img_invest_message_07.png) bottom center no-repeat;

	border-bottom:1px solid #CCC;

}

body.invest_message .content .contentIn .messagebox .box03 {

	background:url(../img/img_invest_message_08.png) bottom center no-repeat;

	border-bottom:1px solid #CCC;

}

body.invest_message .content .contentIn .messagebox .box04 {

	background:url(../img/img_invest_message_09.png) bottom center no-repeat;

	border-bottom:1px solid #CCC;

}

body.invest_message .content .contentIn .messagebox .box05 {

	background:url(../img/img_invest_message_10.png) bottom center no-repeat;

}

body.invest_message .content .contentIn .messagebox h3 {

	margin:0;

}

body.invest_message .content .contentIn .messagebox p {

	margin:0 210px 0 41px;

}

body.invest_message .content .contentIn .messagebox .box05 p {

	margin-right:250px;

}



/* --------------------------------------------------

    ☆廃止☆defence.html-list設定イキ

-------------------------------------------------- */



/*.txtArea ol.numcircle li {

	list-style-type: none;

	text-indent: -1.5em;

}



.txtArea ol.katakana li {
	list-style-type: none;
	text-indent: -2em;

}*/


/*2015-08=== 買収防衛ページ改善案用===*/

/*タブ内アンカー*/
.txtArea .nameLink ul{
	width:100% !important;
}

.txtArea .nameLink ul li{
	display:block;
	list-style-type:none;
	float:left;
	/*font-size:116%;*/
	margin:0 28px 10px 0;
	width:220px;
}


/*.txtArea .nameLink ul li:nth-child(n+3){
	margin-top:10px;
}*/


.txtArea .nameLink ul.p01{
	width:650px !important;
}
.txtArea .nameLink ul.p01 li{
	display:inline-block;
	*display: inline;
	*zoom: 1;
	list-style-type:none;
	/*float:left;*/
	font-size:116%;
	
}
.txtArea .nameLink ul.p01 li:nth-child(odd){
	margin-right:28px;
	width:210px;
}

.txtArea .nameLink ul.p01 li:nth-child(even){
	width:340px;
}




/*数字系リスト*/
.txtArea ul.Number{
	padding-left:0em;
}
.txtArea ul.Number li{
	list-style-type:none !important;
}
.txtArea ul.Number li p{
	text-indent:0;
}

/*カタカナ系リスト*/
.txtArea ul.Number li ul.Katakana{
	/*padding-left:1em;	*/
}
.txtArea ul.Katakana li{
	list-style-type:none;
}
.txtArea ul.Number li ul.Katakana li p:first-child,
.txtArea ul.Katakana li p:first-child{
	text-indent: -1.8em;
	padding-left:1em;
}
.txtArea ul.Number li ul.Katakana li p:nth-child(n+2),
.txtArea ul.Katakana li p:nth-child(n+2){
	padding-left:1em;
	text-indent:0;
}
.txtArea ul.Number li p.li_dir{
	text-indent:-1.4em;
	padding-left:1.5em;
}
.txtArea ul.Number li p.li_dir:nth-child(n+2){
	padding-left:1.4em;
	text-indent:0;
}


.txtArea p.Num_dir{
	padding-left:2em;
	text-indent:-2em;
}


/*参考画像*/
.txtArea .pics{
	width:600px;
	margin:35px auto;
}
.txtArea .pics p{
	text-indent:0 !important;
}
.txtArea .pics img{
	border:1px solid #CCCCCC;
}

/*注釈欄*/
.txtArea .dif_notes{
	margin-top:60px;
	padding-top:10px;
	border-top:1px dotted #cccccc;
}
.txtArea .dif_notes ul{
	padding-left:0;
}
.txtArea .dif_notes ul li{
	list-style-type:none;
	text-indent:-3.2em;
	margin-left:3.2em;
	font-size:85%;
}

/*「別紙」*/

.txtArea .Exhibit{
	border:3px dotted #D5D3D3;
	padding:3px 15px 15px;
}
	
.txtArea .Exhibit table.exhibit01{
	width:350px;
}

.txtArea .Exhibit table.exhibit01_1 tr td:nth-child(n+2),
.txtArea .Exhibit table.exhibit03 tr td:nth-child(2){
	text-align:right !important;
}


.txtArea .Exhibit table.exhibit03{
	width:100%;
}
.txtArea .Exhibit table.exhibit03 tr td:nth-child(3){
	padding-left:0.7em;
}

.txtArea .Exhibit ol{
	padding-left:1.5em;
}

.txtArea .Exhibit ol li{
	font-weight:bold;
}

.txtArea .Exhibit ol li p:nth-child(n+2){
	font-weight:lighter;
}
.txtArea .Exhibit ol li ul.Number li{
	font-weight:lighter;
	margin-top:0.7em;

	}



/* --------------------------------------------------

   index_gov.html（仮）

-------------------------------------------------- */




	

/* --------------------------------------------------

   governance.html

-------------------------------------------------- */
/*ガバ報テスト*/

table.lsttbl{
	border:none !important;
}
table.lsttbl tr th,
table.lsttbl tr td{
	border: none !important;
    background: #ffffff !important;
	padding:2px !important;
}




/*体制と取り組み
-----------------------------------------*/



/*役割指定*/
h4.h4style.function00{
	position:relative;
	height:100%;
}

h4.h4style.function00 span.function{
	display:block;
	background:#3085ae;
	color:#fff !important;
	padding:3px 10px;
	position:absolute;
	right:0;
	top:-10px;
	/*border-radius:4px;*/
}


/*役割指定「監督」*/
h4.h4style.function00 span.function.supervision{
	background:#0093DE;
}
/*役割指定「監査」*/
h4.h4style.function00 span.function.audit{
	background:#6F9C2F;
}
/*役割指定「執行」*/
h4.h4style.function00 span.function.implement{
	background:#5C77BA;
}



/*新設「NEW」マーク*/
h4.h4style.function00 span.new{
	display:block;
	position:absolute;
	right:60px;
	top:-7px;
	font-size:93%;	
}
/*新設「NEW」マーク（役割表記がない場合*/
h4.h4style.function00 span.new01{
	display:block;
	position:absolute;
	right:0px;
	top:-4px;
	font-size:93%;		
}

/*黄色マーカー*/	
.txtArea span.ymarker,
.txtArea strong.ymarker{
	background-color:#FFFF6A;
	/*font-weight:lighter;*/
}



/*決議事項詳細*/

.tableStyle01 p.cap,
.tableStyle01 ul.cap li {
    font-size: 82%;
    line-height: 1.4;
}


.tableStyle01 p.cap,
.tableStyle01 ul.cap li {
    font-size: 82%;
    line-height: 1.4;
}
.tableStyle01 ul li table{
	width:auto !important;
	}

.tableStyle01 ul li table,
.tableStyle01 ul li table tr td{
	border:none;
	background:none;
}


.tableStyle01 table.ketsugi th{
	font-weight:bold;
	background:#c7dee9;
	text-align:center;

}
.tableStyle01 table.ketsugi td{
	background:none;
	vertical-align:middle;
}
.tableStyle01 table.ketsugi tr:nth-child(4) td,
.tableStyle01 table.ketsugi tr:nth-child(5) td,
.tableStyle01 table.ketsugi tr:nth-child(6) td,
.tableStyle01 table.ketsugi tr:nth-child(7) td,
.tableStyle01 table.ketsugi tr:nth-child(8) td,
.tableStyle01 table.ketsugi tr:nth-child(9) td,
.tableStyle01 table.ketsugi tr:nth-child(10) td,
.tableStyle01 table.ketsugi tr:nth-child(12) td,
.tableStyle01 table.ketsugi tr:nth-child(13) td,
.tableStyle01 table.ketsugi tr:nth-child(14) td,
.tableStyle01 table.ketsugi tr:nth-child(15) td,
.tableStyle01 table.ketsugi tr:nth-child(16) td{
	border-bottom:none !important;
}

.tableStyle01 table.ketsugi tr td:nth-child(2),
.tableStyle01 table.ketsugi tr td:nth-child(3),
.tableStyle01 table.ketsugi tr td:nth-child(4),
.tableStyle01 table.ketsugi tr td:nth-child(5){
	text-align:right;
}
.tableStyle01 table.ketsugi tr td:last-child{
	text-align:center;
}





/*.tableStyle01 table tr.bdr-n,

.tableStyle01 table tr th.bdr-n, .tableStyle01 table tr td.bdr-n{

	border-bottom:none !important;

}*/

/*.tableStyle01 ul li table{width:auto !important;}
.tableStyle01 ul li table,
.tableStyle01 ul li table tr td{
	border:none;
	background:none;
}*/

/*.tableStyle01 table tr.bdr-w{
	border-bottom:3px double #ccc;
}
.tableStyle01 table tr td img{
	display:inline-block;
	vertical-align:middle;
}

.tableStyle01 p.cap,
.tableStyle01 ul.cap li{
    font-size: 82%;
    line-height: 1.4;
}

.tableStyle01 ol{
	margin-left:-1.5em;
}*/



/*社外役員
-----------------------------------------*/

/*選任理由table-2行点線border*/

/*.tableStyle01 table tbody tr td.bdb_dt {
	border-bottom:1px dashed #ccc;
}*/


/*役員報酬-リスト*/

.txtArea ul.remuneration li{
	margin-top:0.3em;
	list-style:none;
	text-indent:-1.5em;
	margin-left:1.5em;
}

/*役員報酬-総額*/

.tableStyle01 table.remuneration01 th,
.tableStyle01 table.remuneration02 th{
	font-weight:bold;
}
.tableStyle01 table.remuneration01 th span,
.tableStyle01 table.remuneration02 th span{
	font-size:77%;
	font-weight:lighter;
}
.tableStyle01 table.remuneration01 tr:first-child th,
.tableStyle01 table.remuneration01 tr:nth-child(2) th,
.tableStyle01 table.remuneration02 tr:first-child th,
.tableStyle01 table.remuneration02 tr:nth-child(2) th{
	text-align:center;
	line-height:1.3;
}
.tableStyle01 table.remuneration01 tr:first-child th:first-child{
	width:22%;
}
.tableStyle01 table.remuneration01 tr:first-child th:nth-child(2),
.tableStyle01 table.remuneration01 tr:first-child th:nth-child(4){
	width:15%;
}
.tableStyle01 table.remuneration01 tr:nth-child(2) th{
	width:12%;
	}

.tableStyle01 table.remuneration01 td{
    text-align: center;
}    
    
.tableStyle01 table.remuneration01 td,
.tableStyle01 table.remuneration01 td img,
.tableStyle01 table.remuneration02 td,
.tableStyle01 table.remuneration02 td img{
	vertical-align:middle;
}
/*.tableStyle01 table.remuneration01 tr td:nth-child(n+3){
	text-align:center;
}*/
/*.tableStyle01 table.remuneration01 tr td:nth-child(-n+3){
	text-align:right;
	padding-right:25px;
}*/

/*個別の報酬額*/
.tableStyle01 table.remuneration02 tr:first-child th:first-child{
	width:15%;
}
.tableStyle01 table.remuneration02 tr td:nth-child(n+2){
	text-align:center;
	width:12%;
}




.tableStyle01 .fukidasi{
	width:300px;
	padding:18px 20px 0  0;
	background:url(/ir/president/img/img_governance_08.png) no-repeat right 0;
	height:30px;
}


/*ガバナンスコード対応箇所一覧*/
.govcode{
	border:1px solid #ccc;
	padding:10px;
}
.govcode p.title{
	font-size:108%;
	color:#246889;
	font-weight:bold;
}






/*外部評価
-----------------------------------------*/

.txtArea .tableStyle01 table.score01,
.txtArea .tableStyle01 table.score02{
	width:320px;
}

/*当年度太枠*/
.txtArea .tableStyle01 table.score01 tbody tr th:nth-child(3){	
	border-top:2px solid #EF606B;
	border-right:2px solid #EF606B;
	border-left:2px solid #EF606B;
}
.txtArea .tableStyle01 table.score01 tbody tr td:nth-child(3){		
	border-right:2px solid #EF606B;
	border-left:2px solid #EF606B;
}

.txtArea .tableStyle01 table.score01 tbody tr:last-child td:nth-child(3){
	border-bottom:2px solid #EF606B;
}









/*コンプライアンス
-----------------------------------------*/

/* 後カッコつきナンバリングリスト、左マージン無し*/

.txtArea ul.remuneration01{
	padding-left:0 !important;
}
.txtArea ul.remuneration01 li{
	margin-top:0.6em;
	list-style:none;
	text-indent:-1.5em;
	margin-left:1.5em;
}



/* --------------------------------------------------

   governance-code.html（仮）

-------------------------------------------------- */

/*本編戻る*/

.nameLink ul li.code{
	display: block;
	float:none !important;
    /*font-size: 116%;*/
    list-style-type: none;
    margin: 0 28px 10px 0 !important;
	width:80% !important;
}



.tableStyle01 table.codetb th{
	font-weight:bold;
	text-align:center;
}
.tableStyle01 table.codetb tr td{
	padding-top:14px;
	padding-bottom:10px;
}
.tableStyle01 table.codetb tr td.l_dash{
	border-bottom:1px dashed #ccc;
}
.tableStyle01 table.codetb tr td.nbdr{
	border-bottom:none;
}

.tableStyle01 table.codetb tr td:nth-child(2){
	text-align:center;
}
.tableStyle01 table.codetb tr td.indent1-5em{
	text-indent:-1.5em;
	padding-left:2.2em !important;
}

.tableStyle01 table.codetb tr td.indent2em{
	text-indent:-2em;
	padding-left:3em !important;
}

.tableStyle01 table.codetb tr td ul li,
 .tableStyle01 table.codetb tr td ul li ul li{
    margin-top: 0.6em !important;
}


/*非対応箇所*/
.tableStyle01 table.codetb tr.gray td{
	background: #888;
}



/* --------------------------------------------------

   governance_report.html

-------------------------------------------------- */

.contentIn p.h6title{
	border-bottom:1px solid #c2e1f0;
	font-weight:bold;
	color:#246889;
}